### Method

# Gtk Actionable get_action_name

#### Declaration [src]

    const char*
    gtk_actionable_get_action_name (
      GtkActionable* actionable
    )

#### Description [src]

Gets the action name for `actionable`.

Gets property | `Gtk.Actionable:action-name`
org.gtk.Property.get | action-name

#### Return value

Type: `const char*`

The action name.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.